package com.example.floatinglabel;

import android.net.Uri;

public class Model {
    String name, email, pass;

    public Model(String name, String email, String password, Uri fileData) {
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getPass() {
        return pass;
    }

    public void setPass(String pass) {
        this.pass = pass;
    }
}
